/* -- SINGLE REVIEWS STYLE -- */
.reviews-content__header {
  height: 163px;
}
.reviews-content__header_stars {
  display: flex;
}
.reviews-content__header_stars span::before {
  font-family: "Betru";
  content: "\e917";
  color: #ffc700;
  margin: 0 2px;
}
.reviews-content__header_logo {
  margin-bottom: 5px;
}
.reviews-content__header_title {
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  width: 100%;
  bottom: 35px;
  padding: 0;
  margin: 0;
}
.reviews-content__buttons .btn-b.brand {
  margin: 0 10px;
}
